
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-984c899d { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-e4c6f227 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-a88381df { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c12c1183 { display: none; }
.l-e0afe5ab { font-size: 34px; margin-right: var(--size-xxs); }
.l-dfad3c55 { font-size: 24px; font-weight: 600; }
.l-92165f70 { -ms-overflow-style: none; scrollbar-width: none; }
.l-0d6c7328 { display: none; }
.l-6de3a9c9 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-2b738133 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-2b738133:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-6933a643 { text-shadow: 0.5px 0 0 currentColor; }
.l-6933a643 .l-8141a4f4 { background-color: var(--color-text); }
.l-8141a4f4 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-20ea0f3c { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-20ea0f3c:hover { transform: scale(1.05); }
.l-40549219 { display: none; }
.l-45990807 .l-40549219 { display: inline; }
.l-45990807 .l-7cd2a2ec { display: none; }
.l-f9e09d0e { display: none; }
.l-8300b511 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-3401c71b { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-3401c71b .l-8141a4f4 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-e0afe5ab { font-size: 28px; }
.l-dfad3c55 { font-size: 20px; }
.l-6de3a9c9 { gap: var(--size-xxs); }
.l-62a188a5 { display: none; }
.l-f9e09d0e { display: block; }
.l-8300b511.l-588f822e { display: flex; width: 100%; }
 }
.l-98710d9c { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-c77f47e5 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-33484f51 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-1840d218 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1840d218::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1840d218 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-98710d9c { align-items: center; }
.l-c77f47e5 { flex-direction: column; text-align: center; align-items: center; }
.l-33484f51 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-98710d9c { min-height: 400px; }
 }
.l-201249fd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-309900d4 { text-align: center; }
.l-201249fd { column-count: 1; }
 }
.l-5d482c6b { padding: 0; }
@media screen and (max-width: 1280px) { .l-77df7780 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5d482c6b { padding: 0 var(--wrapper-padding); }
.l-d8b7c977 { column-count: 1; }
.l-77df7780 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d8b7c977 { text-align: center; }
 }
.l-87ae6185 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-b56b5a58 { flex: 0 1 560px; }
.l-b4631473 { flex: 1 1 630px; }
.l-f1e92ef3 { flex: 1; }
.l-6fbd2e9b { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-fdc9164c { flex: 1; }
.l-f91f7812 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-62d1ffa2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-87ae6185 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-b56b5a58 { flex: auto; }
.l-b4631473 { flex: auto; width: 100%; }
.l-6fbd2e9b { margin-top: var(--size-s); }
.l-fdc9164c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f91f7812 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b56b5a58 { text-align: center; }
.l-6fbd2e9b { flex-direction: column; }
.l-fdc9164c { flex: auto; text-align: center; }
.l-f91f7812 { align-items: center; }
 }
.l-d424518f { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-b769f563 { width: 50%; }
.l-8d17a22c { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-fc095d80 { padding: var(--size-s) var(--size-m); }
.l-c648fad0 { transform: scale(1.2); }
.l-29b7b8de { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-3cbd8cbc svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-d424518f { padding: 20px 20px 10px; }
.l-c648fad0 { transform: none; }
 }@media screen and (max-width: 768px) { .l-b769f563 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d424518f { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-8d17a22c { text-align: center; }
 }
.l-7a5d67ef { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7a5d67ef { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7a5d67ef { padding: var(--size-s); }
 }
.l-31ff812a { display: flex; align-items: center; gap: var(--size-m); }
.l-f19e2848 { flex: 1; }
.l-5bc7bea5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-31ff812a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7d19c91c { text-align: center; }
 }
.l-9549146e { width: 60%; }
.l-8cf2fb0c { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-d06fb46e { flex: 1; }
.l-33edd92d { position: relative; }
.l-33edd92d::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-181372c8::before { display: none; }
@media screen and (max-width: 870px) { .l-95631394 { flex-direction: column; }
.l-9549146e { width: 100%; }
.l-8cf2fb0c { display: grid; grid-template-columns: 1fr 1fr; }
.l-8cf2fb0c::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-8cf2fb0c::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-33edd92d::before { display: none; }
 }@media screen and (max-width: 576px) { .l-9549146e { text-align: center; }
.l-8cf2fb0c { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-8cf2fb0c::before { display: none; }
.l-8cf2fb0c::after { display: none; }
.l-33edd92d::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-181372c8::before { display: none; }
 }
.l-6aea86aa { position: relative; }
.l-0d02a358::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-cb035c90 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-dc1f9df6 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-26959b4e { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-26959b4e li:last-child .l-23cf1ba0 { border-bottom: none; }
.l-23cf1ba0 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-23cf1ba0[open] .l-031ab2af { transform: rotate(45deg); }
.l-23cf1ba0 .l-28530117 { padding-bottom: var(--size-s); }
.l-e992726c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-e992726c::-webkit-details-marker { display: none; }
.l-031ab2af { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-031ab2af svg { fill: var(--color-text); }
.l-28530117 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-0d02a358::before { width: 100%; }
.l-cb035c90 { flex-direction: column; }
.l-dc1f9df6 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-26959b4e { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-e992726c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-031ab2af { width: 24px; height: 24px; }
.l-031ab2af svg { width: 16px; height: 16px; }
.l-28530117 { padding-bottom: var(--size-xs); }
 }
.l-3f97e3f4 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-e19332a3 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-548a2d48 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-548a2d48 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3f97e3f4 { padding: 0; flex-direction: column-reverse; }
.l-e19332a3 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-548a2d48 { text-align: center; }
 }
.l-146f6e1d { text-align: center; }

.l-68a7ac28 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-1f7d9a16 { flex: 0 1 560px; }
.l-580f86eb { flex: 1 1 630px; }
.l-4bafaa11 { flex: 1; }
.l-d1517fca { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-204c6fdb { flex: 1; }
.l-7ab205b7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-98b7b5c4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-68a7ac28 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-1f7d9a16 { flex: auto; }
.l-580f86eb { flex: auto; width: 100%; }
.l-d1517fca { margin-top: var(--size-s); }
.l-204c6fdb { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-7ab205b7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1f7d9a16 { text-align: center; }
.l-d1517fca { flex-direction: column; }
.l-204c6fdb { flex: auto; text-align: center; }
.l-7ab205b7 { align-items: center; }
 }
.l-a8f1d167 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-dcbd59e8 { grid-column: span 3; }
.l-8355a6ad { aspect-ratio: 3/2; grid-column: span 2; }
.l-305354ba { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-a8f1d167 { grid-template-columns: 1fr; }
.l-8355a6ad { grid-column: span 3; }
 }
.l-8acb6691 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8acb6691 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8acb6691 { padding: var(--size-s); }
 }
.l-99fb74c3 { display: flex; align-items: center; gap: var(--size-m); }
.l-82a9363b { flex: 1; }
.l-65e5045f { flex: 1; }
@media screen and (max-width: 768px) { .l-99fb74c3 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-65e5045f { text-align: center; }
 }
.l-747b60c0 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-99c48186 { flex: 1; }
.l-e3db79bc { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-503c624f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-8364bfc6 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-747b60c0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-99c48186 { text-align: center; }
.l-8364bfc6 { font-size: 32px; flex: 0 0 35px; }
 }
.l-e7abc85e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-bea894d2 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-41981ab6 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-ec073d91 { display: none; }
.l-e4d2597f { width: 100%; }
.l-a6dfab61 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-93e1d8f7 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-2a1b2c0a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-3b2a7373 { fill: var(--color-text); }
.l-0f939898 { stroke: var(--color-text); }
.l-d5b3fcff { stroke: var(--color-text); }
.l-34124465 { display: flex; flex-direction: column; }
.l-cb975c49 { width: 100%; height: 300px; }
.l-0b28865c { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-e7abc85e { flex-direction: column-reverse; }
.l-bea894d2 { flex-direction: column-reverse; justify-content: flex-start; }
.l-41981ab6 { flex: 1; }
.l-6a5693fe { display: none; }
.l-ec073d91 { display: block; text-align: center; }
.l-a6dfab61 { justify-content: space-evenly; }
.l-cb975c49 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-bea894d2 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-2a1b2c0a { margin-right: 0; }
.l-34124465 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bea894d2 { text-align: center; }
.l-41981ab6 { padding: var(--size-s); }
.l-a6dfab61 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-93e1d8f7 { flex: inherit; align-items: center; }
 }
.l-2df306e0 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-41b97f15 { width: 270px; }
.l-0b087d5a { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-9bbad0fc { display: flex; justify-content: flex-start; }
.l-7235c0c4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-075c6cb3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-49ff466c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3c83d3f3 { font-size: 36px; margin-right: var(--size-xs); }
.l-5055c030 { font-size: 24px; font-weight: 600; }
.l-bd9f4d1f { white-space: nowrap; }
.l-11aaf3b4 { margin-left: var(--size-s); }
.l-91c763cb { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2df306e0 { flex-direction: column; gap: var(--size-l); }
.l-41b97f15 { width: 100%; }
.l-bd9f4d1f { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-beee3abc { margin-top: 0; }
.l-8049a750 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-bb2e3619 { flex: 1; margin-top: 0; }
.l-11aaf3b4 { margin-left: 0; }
.l-0b087d5a { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-91c763cb { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-bd9f4d1f { flex-direction: column; }
.l-8049a750 { flex-direction: column; }
 }
.l-b7db24aa { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-b7db24aa svg { fill: var(--color-text-light); }
.l-d9658ba9 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-b7db24aa { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c7185bf3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-27f595c6 { display: block; }
.l-96fef6dc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1cc69337 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-142d52c1 { width: 100%; }
@media screen and (max-width: 768px) { .l-c7185bf3 { padding: var(--size-s); }
.l-96fef6dc { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1cc69337 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-142d52c1 { width: auto; }
 }@media screen and (max-width: 576px) { .l-1cc69337 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-c0d87507 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a63943fb { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-281a0340 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c64defbc { display: none; }
.l-de2be73e { font-size: 34px; margin-right: var(--size-xxs); }
.l-3c656409 { font-size: 24px; font-weight: 600; }
.l-a0433eed { -ms-overflow-style: none; scrollbar-width: none; }
.l-ebed03fd { display: none; }
.l-c12c3123 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-4fa577ca { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-4fa577ca:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-918b4fc6 { text-shadow: 0.5px 0 0 currentColor; }
.l-918b4fc6 .l-20e454f8 { background-color: var(--color-text); }
.l-20e454f8 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-04928cba { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-04928cba:hover { transform: scale(1.05); }
.l-b4ebcdf0 { display: none; }
.l-9221fdc3 .l-b4ebcdf0 { display: inline; }
.l-9221fdc3 .l-9c867492 { display: none; }
.l-88d1f606 { display: none; }
.l-6625c18f { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-2c4d2356 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-2c4d2356 .l-20e454f8 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-de2be73e { font-size: 28px; }
.l-3c656409 { font-size: 20px; }
.l-c12c3123 { gap: var(--size-xxs); }
.l-d2bb5aa1 { display: none; }
.l-88d1f606 { display: block; }
.l-6625c18f.l-2b72754b { display: flex; width: 100%; }
 }
.l-1da4ad44 * + * { margin-top: var(--size-xs); }
.l-1da4ad44 ul { list-style: disc; }
.l-1da4ad44 ul li { margin-left: 16px; }

.l-33cbb61f { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-dfe05567 { width: 270px; }
.l-581344df { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-96135c0e { display: flex; justify-content: flex-start; }
.l-1ecf1a45 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-aeb060ec { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-47426ac6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5f341f0a { font-size: 36px; margin-right: var(--size-xs); }
.l-57689ef8 { font-size: 24px; font-weight: 600; }
.l-00efb8bb { white-space: nowrap; }
.l-3c9a5cef { margin-left: var(--size-s); }
.l-5ca56b08 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-33cbb61f { flex-direction: column; gap: var(--size-l); }
.l-dfe05567 { width: 100%; }
.l-00efb8bb { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-aabfd949 { margin-top: 0; }
.l-d55af4cf { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-b169cc54 { flex: 1; margin-top: 0; }
.l-3c9a5cef { margin-left: 0; }
.l-581344df { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-5ca56b08 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-00efb8bb { flex-direction: column; }
.l-d55af4cf { flex-direction: column; }
 }
.l-64c47332 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-64c47332 svg { fill: var(--color-text-light); }
.l-eac665d2 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-64c47332 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-bd841cff { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6f75a629 { display: block; }
.l-b158d2a0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8e678a64 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-3445d8c3 { width: 100%; }
@media screen and (max-width: 768px) { .l-bd841cff { padding: var(--size-s); }
.l-b158d2a0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-8e678a64 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-3445d8c3 { width: auto; }
 }@media screen and (max-width: 576px) { .l-8e678a64 { gap: var(--size-xxs); }
 }
.l-b5716a23 * + * { margin-top: var(--size-xs); }
.l-b5716a23 ul { list-style: disc; }
.l-b5716a23 ul li { margin-left: 16px; }

.l-c03f8209 * + * { margin-top: var(--size-xs); }
.l-c03f8209 ul { list-style: disc; }
.l-c03f8209 ul li { margin-left: 16px; }

.l-be4f0be6 * + * { margin-top: var(--size-xs); }
.l-be4f0be6 ul { list-style: disc; }
.l-be4f0be6 ul li { margin-left: 16px; }
